Validate Access Token
GET
/auth/valid
const url = 'https://api.exolink.cloud/auth/valid';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/auth/validCheck if the access token in the Authorization header is valid.
Responses
Section titled “Responses”Token is valid
Media typeapplication/json
Empty object
object
Example generated
{}Token is missing, invalid or expired
Media typeapplication/json
Error response. Some rejections carry only message.
object
message
required
Error message
string
errorCode
Error code
string
details
Failed validations, for requests checked against a schema
Array<object>
object
path
Path of the invalid field
string
message
string
code
string
Example
{ "message": "Forbidden", "errorCode": "ERR_API_FORBIDDEN"}